<div>
<h1>Taille d'avalanche</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#anchor-1" title="Small avalanche (sluff)" class="secondary pure-button" data-scroll>Petite avalanche (coulée)</a></li>
      <li><a href="#anchor-2" title="Medium avalanche" class="secondary pure-button" data-scroll>Avalanche moyenne</a></li>
      <li><a href="#anchor-3" title="Large avalanche" class="secondary pure-button" data-scroll>Grande avalanche</a></li>
      <li><a href="#anchor-4" title="Very large avalanche" class="secondary pure-button" data-scroll>Très grande avalanche</a></li>
      <li><a href="#anchor-5" title="Extremely large avalanche" class="secondary pure-button" data-scroll>Avalanche d'ampleur exceptionnelle</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Les services européens de prévision d’avalanches ont réparti les avalanches en cinq catégories (en s’inspirant de la classification canadienne). La taille des avalanches est entre autres définie par leur potentiel destructeur.<br> Selon cette grille de lecture, les avalanches déclenchées par des skieurs sont souvent qualifiées de « petites » voire « moyennes »alors qu'elles peuvent atteindre une taille considérable : 150&nbsp;m de longueur avec une surface de décrochement de 50&nbsp;m fois 80&nbsp;m et une moyenne d’épaisseur de décrochement d’environ 50&nbsp;cm. Cela correspond à un volume décroché d’environ 2000&nbsp;m&amp;sup3, soit environ 400 tonnes. <br>Voici ci-après les différents indices d'avalanche, classés suivant leur potentiel destructeur, leur portée et leurs dimensions typiques.</p>
  </div>
</section><section class="section-centered section-dangerscale"><div id="anchor-1" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_1_Salana_Carles-640.jpg" alt="avalanche size 1"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Taille d'avalanche</p>
          <h2>Taille&nbsp;1 : Petite avalanche (coulée)</h2>
        </div>
        <h6>Potentiel destructeur</h6>
        <ul>
<li>L’ensevelissement est peu probable, sauf dans une zone de dépôt défavorable (p.ex. un piège de terrain).</li>
          <li>En terrain extrêmement raide, il est plus probable d'être emporté que d'être enseveli.</li>
        </ul>
<h6>Distance parcourue</h6>
        <ul>
<li>S’arrête dans une pente raide.</li>
        </ul>
<h6>Dimensions typiques</h6>
        <ul>
<li>Longueur : &lt;&nbsp;50&nbsp;m</li>
          <li>Volume : 100&nbsp;m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-2" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_2_Baciver_Javi.jpg" alt="avalanche size 2" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Taille d'avalanche</p>
          <h2>Taille&nbsp;2 : Avalanche moyenne</h2>
        </div>
        <h6>Potentiel destructeur</h6>
        <ul>
<li>Peut ensevelir, blesser ou tuer des personnes.</li>
          <li>C'est la taille typique des avalanches déclenchées par des skieurs.</li>
        </ul>
<h6>Distance parcourue</h6>
        <ul>
<li>Peut atteindre le pied de la pente.</li>
        </ul>
<h6>Dimensions typiques</h6>
        <ul>
<li>Longueur: 50-200 m</li>
          <li>Volume: 1,000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-3" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_3_Llanca.jpg" alt="avalanche size 3" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Taille d'avalanche</p>
          <h2>Taille&nbsp;3 : Grande avalanche</h2>
        </div>
        <h6>Potentiel destructeur</h6>
        <ul>
<li>Peut ensevelir et détruire des véhicules, endommager de gros poids lourds, détruire de petits bâtiments, et casser des arbres.</li>
          <li>Pour un skieur emporté par une avalanche de cette taille, le risque mortel est élevé.</li>
        </ul>
<h6>Distance parcourue</h6>
        <ul>
<li>Peut s’avancer en terrain plat (bien en dessous de 30°) sur une distance inférieure à 50&nbsp;m.</li>
        </ul>
<h6>Dimensions typiques</h6>
        <ul>
<li>Longueur : plusieurs centaines de mètres</li>
          <li>Volume : 10’000&nbsp;m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-4" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture></source><img src="/images/pro/avalanche-sizes/Mida_4_Molieres_Xoan.jpg" alt="avalanche size 4"></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Taille d'avalanche</p>
          <h2>Taille&nbsp;4 : Très grande avalanche</h2>
        </div>
        <h6>Potentiel destructeur</h6>
        <ul>
<li>Peut ensevelir et détruire de gros poids lourds et trains.</li>
          <li>Peut détruire des bâtiments importants et de petites surfaces boisées.</li>
          <li>De très grandes avalanches sont possibles avec un indice de risque 3&nbsp;–&nbsp;Marqué. Elles sont typiques des indices de risque 4&nbsp;–&nbsp;Fort et 5&nbsp;–&nbsp;Très&nbsp;fort.</li>
        </ul>
<h6>Distance parcourue</h6>
        <ul>
<li>Traverse les terrains en pente peu raide (nettement moins de 30°) sur une distance de plus de 50&nbsp;m.</li>
          <li>Peut atteindre le fond de la vallée.</li>
        </ul>
<h6>Dimensions typiques</h6>
        <ul>
<li>Longueur : 1-2&nbsp;km</li>
          <li>Volume : 100’000&nbsp;m&sup3;</li>
        </ul>
</div>
    </div>
  </div>

  <div id="anchor-5" class="panel field border">
    <div class="grid">
      <div class="grid-item small-6">
        <picture><img src="/images/pro/avalanche-sizes/Mida_5_Arinsal.jpg" alt="avalanche size 5" /></picture>
</div>

      <div class="grid-item small-6">
        <div class="panel-header">
          <p>Taille d'avalanche</p>
          <h2>Taille&nbsp;5 : Avalanche extrêmement grande </h2>
        </div>
        <h6>Potentiel destructeur</h6>
        <ul>
<li>Peut dévaster le paysage, potentiel destructeur catastrophique.</li>
          <li>Typique de l'indice de risque 5&nbsp;–&nbsp;Très&nbsp;Fort.</li>
        </ul>
<h6>Distance parcourue</h6>
        <ul>
<li>Atteint le fond de la vallée.</li>
          <li>C'est la plus grande ampleur d'avalanche connue.</li>
        </ul>
<h6>Dimensions typiques</h6>
        <ul>
<li>Longueur:  2 km</li>
          <li>Volume:  100’000 m&sup3;</li>
        </ul>
</div>
    </div>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Pédagogie &amp; Prévention</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Échelle de danger</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Situations avalancheuses typiques">Situations avalancheuses typiques</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack stability</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency of class with lowest snowpack stability</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuel</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Taille d'avalanche</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
